import FuelImportForm from "@/shared/sections/fleets/Fuel/fuelImport/view/fuel-import-view";

export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <FuelImportForm />;
}